/*Programmer: Eva Strosnider*/




	html {
		font-family: "Montserrat", sans-serif;
		color: #0E1A1A;
	}


/*Body*/

	
	h2{
		font-size: 1.5rem;
	}

	body{
		background-color: #F8FAF8;
	}
	
	pre {
		font-family: "Montserrat", sans-serif;
	}
/* Header */
	
	
	


/* Main */

	section{
		background-color: #fff;
		padding:15px 15px;
	}

/* Footer */
	footer{
		text-align:center;
	}

/*Classes and Grouped Items*/

	h1, h2, h3, h4, h5, h6{
		font-family: 'Merienda', cursive;
		color: #0E1A1A;
	}
	
	
	#title{
		font-size:1.8rem;
		text-align:center;
		background-color:#fff;
	}
	
	.card{
		border-color:rgba(14,26,26,.125);
	}


	.card-img{
		width: 14%;
		max-width: 150px;
		min-width: 100px;
		margin:5px;
	}

	.navbar{
		background-color:rgba(27, 51, 51, .85);
		padding: .5%;
	}

	.navbar a:hover{
		text-shadow:-1px -1px 0px #000000;

	}

	.navbar a h2{
		color: #fff;
		margin:0;
		font-size: 1.25rem;
	}
	
	

	.navbar .current h2{
		
		font-size:1.5rem;
		text-decoration: underline white;
	}



	.card a h4{
		color:#000;
	}

	ul {
		list-style-type: none;
	}


@media only screen and (min-width:992px){

	.logo-styles{
		padding: 0 1.5% 0 0 !important;
		width: 16%;
		float:left;
		margin-bottom:1.5%;
	}
	.card-img{
		min-width: 100px;
	}

}

 @media only screen and (min-width:767px) and (max-width: 992px) {

	.logo-styles{
		padding: 0 1.5% 0 0 !important;
		width: 25%;
		float:left;
		
	}

	.card-img{
		min-width: 80px;
	}

}

@media only screen and (min-width:576px) and (max-width: 767px){
	header h1, header p{
		text-shadow: 0 0.125rem 0.25rem rgba(89,116,142,.5)!important;
	}	

	header{
		text-align: center;
		}

	.logo-styles{
		padding: 0 2% 0 0 !important;
		width: 35%;
		float:left;
		
	}

	.col-md-12{
		flex: 0 0 100% !important;
	}
}


@media only screen and (max-width: 576px){

	header{
		text-align: center;
		}

	header h1, header p{
		text-shadow: 0 0.125rem 0.25rem rgba(89,116,142,.5)!important;
	}

	.logo-styles{
	float:none;
	clear: both;
	padding: 1.5% 0 !important;
	width: 40%;
	min-width: 130px;
}

	.card-img{
		min-width: 75px;
	}
	
	.col-sm-12{
		flex: 0 0 90% !important;
	}
}